
Partial Class TESTHARNESS_TestProviders_TestErrorMapping
    Inherits System.Web.UI.Page

    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load

        Dim errorCodes As String = "116"
        Dim errorText As String = "search memberservice fails"

        Dim lErrorMappingProvider As New ErrorMappingProvider.ProviderManager
        Me.lblStatusV3.Text = lErrorMappingProvider.GetErrorMessageList("MEMBERSERVICES", errorCodes, errorText)

    End Sub

End Class
